RSS   Podatności dla 'Lasernet cms'   RSS

2008-04-22
 
CVE-2008-1913

CWE-89
 

 
SQL injection vulnerability in index.php in Lasernet CMS 1.5 and 1.11, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the new parameter in a new action.

 


Copyright 2021, cxsecurity.com

 

Back to Top